header {
    align-items: center;
    display: flex;
    justify-content: space-between;
    /* mix-blend-mode: difference; */
    color: black;
    position: fixed;
    top: 0;
    z-index: 5;
    width: 100%;
    padding: 1.25rem var(--outer-margin);
    font-size: 1.5rem;
    font-family: 'PPMori Regular';
}

header nav {
    display: flex;
    gap: 1.5rem;
}

header nav a.active {
    opacity: 1;
}

header .logo a {
    text-decoration: none;
}

header .logo span:first-child {
    display: none;
}

header .logo span:last-child {
    display: block;
}

@media (max-width: 43.75rem) {
    header {
        padding: 0.879rem var(--outer-margin);
    }

    /* Navbar */
    header .logo span:first-child {
        display: block;
    }

    header .logo span:last-child {
        display: none;
    }

    header nav {
        gap: 1rem;
    }
}